{
  "uvalno":
  {
    "type": "landscape",
    "title": "Uvalno (Czech Republic)",
    "date": "2016.01.01",
    "description": "A view from the garden in Uvalno village, Czech Republic.",
    "supported": ["0.16","0.90"],
    "license": "Creative Commons Attribution 3.0",
    "license-url": "http://creativecommons.org/licenses/by/3.0/",
    "authors": [
    {
      "name": "Ivo Burdik"
    }
    ]
  }
}
